_id: 0jrEZ62Q2Jz4kBGf
name: Mauvaise rencontre en perspective
type: queue
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
effects: []
system:
  description: >-
    <p>La prochaine rencontre dans les TMR sera tir&eacute;e de la
    @Compendium[foundryvtt-reve-de-dragon.tables-diverses.66ye0OOxBO9LEjdd]{Table
    sp&eacute;ciale de rencontres}</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 16
  hautrevant: true
  categorie: ''
  refoulement: 1
  duree: ''
  restant: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!0jrEZ62Q2Jz4kBGf'

